
<form >
    <div class="form-row">
      <div class="form-group col-md-6">
        <label for="inputEmail4">ID</label>
        <input type="text" class="form-control" name="ID" id="ID" [ngModel]="user.ID" disabled>
      </div>
      <div class="form-group col-md-6">
        <label for="inputName">Name</label>
        <input type="text" class="form-control" name="Name" [(ngModel)]="user.Name" id="Name">
      </div>
      <div class="form-group col-md-6">
        <label for="inputEmail4">Email</label>
        <input type="email" class="form-control" name="Email" [(ngModel)]="user.Email" id="Email">
      </div>
      <div class="form-group col-md-6">
        <label for="inputPassword4">Password</label>
        <input type="password" class="form-control" name="Password" [(ngModel)]="user.Password" id="Password">
      </div>
    </div>
    <button type="submit" (click)="updateUser()"  class="btn btn-primary">Save</button>
  </form>